QBREW(1)

NAME
qbrew - homebrewer's recipe calculator (uses Qt)

SYNOPSIS
qbrew [options] file

DESCRIPTION
This manual page documents briefly the qbrew command. This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in the html format viewable from within the program.

qbrew is a recipe calculator for homebrewed beers. In addition to managing recipes, it provides facilities for creating new beer recipes. It uses Qt for its graphical user interface.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). qbrew supports the standard options for Qt and the X Window System (-style, -geometry, -display and others). In addition, the following options are used:

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

file
    Start the program and open the specified file.

AUTHOR
qbrew was written by David Johnson <david@usermode.org>. Please send any bug reports to him. This manual page was written by Tobias Quathamer <toddy@debian.org>, for the Debian project (but may be used by others).